import { Component, OnInit, Input } from '@angular/core';

@Component({
  selector: 'app-ta-skill-badges',
  templateUrl: './ta-skill-badges.component.html',
  styleUrls: ['./ta-skill-badges.component.scss']
})
export class TaSkillBadgesComponent implements OnInit {

  @Input() skill: string;
  
  constructor() { }

  ngOnInit() {
  }

}